:root{--primary-button-color: #151516; --main-third-color: #151516; --main-fourth-color: #151516; --main-second-color: #EFF8FF; --border-radius: 6px; --product-card-bg: #151516; --product-card-border: #151516; --product-card-color: #D2E4F6;} .basket-item-basket-price.customize-basket-price span {
    color: #000!important;
}

span.free-text {
    color: #000!important;
}
.complete-header h1, .card-item .card-item-price,.summary-description .free {
    color: #000!important;
}
.card-item-chip,.summary-description .campaign {
    color: #000!important;
}